interface:
  display_name: "Frontend Patterns"
  short_description: "React and Next.js patterns and best practices"
  brand_color: "#8B5CF6"
  default_prompt: "Apply React/Next.js patterns and best practices"
policy:
  allow_implicit_invocation: true
